huayra-identinet(1)

NAME
huayra-identinet-set - Helper to set hostname

SYNOPSIS
huayra-identinet-set new_hostname [OPTION...]

DESCRIPTION
huayra-identinet-set allows you to change the computer name (hostname) not only for the running session, but also goes through the work to change everything that is needed in /etc, and restart needed services

OPTIONS

huayra-identinet-set
    does not have any command line switches.

AUTHORS
huayra-identinet-set was written by Author Miguel Angel Garcia <miguelgarcia@anses.gov.ar> and others

This manual page was written by Niv Sardi <xaiki@debian.org>, for the Debian project (but may be used by others).

SEE ALSO
huayra-identinet-set(7).